Summary: Install Fermi Linux over the network without a boot floppy
Name: fermi-install
Version: 6.1.1
Release: 3
Copyright:GPL
Group: Fermi
Packager: Troy Dawson <dawson@fnal.gov>
Source: install.tgz

%description
fermi install is a way to install Fermi Linux over a network, without having
to have a floppy disk.  This program should be handled with care.  The 
script that does the actually moving and configuring of the system has 
several backout options, but it also has a force option.  It also can
use a kickstart script.
This rpm was mainly written for the fermi farms
Release 3 added the ability to specify which kickstart file to actually use,
  along with the corresponding details in the help file.  It also has another
  kickstart file, oldft.

%prep
%setup

%install
install -m 0700 -d /root/fermiinstall
install -m 0644 vmlinuz /root/fermiinstall/vmlinuz
install -m 0644 initrd.img /root/fermiinstall/initrd.img
install -m 0755 ks.generic /root/fermiinstall/ks.generic
install -m 0755 ks.oldft /root/fermiinstall/ks.oldft
install -m 0700 fermi-install /root/fermiinstall/fermi-install
install -m 0444 README /root/fermiinstall/README

%files
%dir /root/fermiinstall
/root/fermiinstall/vmlinuz
/root/fermiinstall/initrd.img
/root/fermiinstall/ks.generic
/root/fermiinstall/ks.oldft
/root/fermiinstall/fermi-install
/root/fermiinstall/README
